Rietveld Code Review Tool
Help | Bug tracker | Discussion group | Source code | Sign in
(2911)

Issue 14366043: Fix a traverse bug. (Closed)

Can't Edit
Can't Publish+Mail
Start Review
Created:
6 years, 3 months ago by Zhenyao Mo
Modified:
6 years, 3 months ago
Reviewers:
kbr1
CC:
angleproject-review_googlegroups.com
Base URL:
https://code.google.com/p/angleproject/@master
Visibility:
Public.

Description

Fix a traverse bug. In loop node, the init part was skipped in traversing. BUG= TEST= R=kbr@chromium.org Committed: https://code.google.com/p/angleproject/source/detail?r=19b932a

Patch Set 1 #

Patch Set 2 : rebase #

Unified diffs Side-by-side diffs Delta from patch set Stats (+6 lines, -8 lines) Patch
M src/compiler/IntermTraverse.cpp View 1 1 chunk +6 lines, -0 lines 0 comments Download
M src/compiler/MapLongVariableNames.h View 1 chunk +0 lines, -1 line 0 comments Download
M src/compiler/MapLongVariableNames.cpp View 1 chunk +0 lines, -7 lines 0 comments Download

Messages

Total messages: 4
Zhenyao Mo
Ken, please take a look. This is a minor bug. Tested with WebGL conformance tests ...
6 years, 3 months ago (2013-10-03 23:34:25 UTC) #1
kbr1
LGTM, but I think you should try to avoid the massive whitespace changes in this ...
6 years, 3 months ago (2013-10-03 23:41:14 UTC) #2
Zhenyao Mo
On 2013/10/03 23:41:14, kbr1 wrote: > LGTM, but I think you should try to avoid ...
6 years, 3 months ago (2013-10-03 23:43:30 UTC) #3
Zhenyao Mo
6 years, 3 months ago (2013-10-04 00:01:55 UTC) #4
Message was sent while issue was closed.
Committed patchset #2 manually as r19b932a (presubmit successful).
Sign in to reply to this message.

Powered by Google App Engine
RSS Feeds Recent Issues | This issue
This is Rietveld f62528b